Bug 1908895 - journal flooded with errors
Summary: journal flooded with errors
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pipewire
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wim Taymans
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-17 19:59 UTC by Vít Ondruch
Modified: 2021-02-06 01:17 UTC (History)
2 users (show)

Fixed In Version: pipewire-0.3.21-2.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-06 01:17:50 UTC
Type: Bug


Attachments (Terms of Use)
pipewire-pulseaudio.log (123.69 KB, text/plain)
2020-12-17 19:59 UTC, Vít Ondruch
no flags Details

Description Vít Ondruch 2020-12-17 19:59:54 UTC
Created attachment 1740057 [details]
pipewire-pulseaudio.log

Description of problem:
I was trying to use pipewire-pulseaudio, but the journal was flooded with errors and audio was not playing properly. Actually it seemed rather OK testing with FF, but shortwave was not usable at all:


Version-Release number of selected component (if applicable):
pipewire-pulseaudio-0.3.18-1.fc34.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Wim Taymans 2021-01-22 11:19:54 UTC
Newer versions will select more conservative defaults for usb devices that hopefully cause less xruns.

Comment 2 Fedora Update System 2021-02-04 10:39:34 UTC
FEDORA-2021-f394ea10e9 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-f394ea10e9

Comment 3 Fedora Update System 2021-02-05 01:27:21 UTC
FEDORA-2021-d6d23603c6 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-d6d23603c6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-d6d23603c6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-02-06 01:17:50 UTC
FEDORA-2021-d6d23603c6 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.